Bug 60915 - Registration screen has an inappropriate word "banish forever"
Registration screen has an inappropriate word "banish forever"
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-08 17:15 EST by Raja
Modified: 2015-01-07 18:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-08 17:15:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raja 2002-03-08 17:15:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When you use rhn_register to register a system, the Registration screen at the 
bottom reads like this
When you type rhn_register to register a new system, the registration screen 
that comes up reads at the bottom like this.
" Click on Next button to register now or click "cancel" to
banish this program forever"


Version-Release number of selected component (if applicable):
rhn_register, 
Version     : 2.7.2
Release     : 7.x.2
How reproducible:
Always

Steps to Reproduce:
1. type rhn_register
2.
3.
	

Actual Results:  The registration screen reads like this at the bottom.
" Click on Next button to register now or click "cancel" to
banish this program forever"



Expected Results:  "Click on Next button to register now or click "cancel" to
close this program now [for later registration]"


Additional info:
Comment 1 Cristian Gafton 2002-04-11 05:02:25 EDT
yeah, so?

Note You need to log in before you can comment on or make changes to this bug.